function row_over(object) {
  if (object.className == 'row_table') object.className = 'row_table_over';
}

function row_out(object) {
  if (object.className == 'row_table_over') object.className = 'row_table';
}

function menu_row_over(object) {
  if (object.className == 'menu_out') object.className = 'menu_over';
}

function menu_row_out(object) {
  if (object.className == 'menu_over') object.className = 'menu_out';
}